{
  "bbox": {
    "height": 32,
    "left": 1328,
    "top": 1146,
    "width": 32
  },
  "children": [
    "n631"
  ],
  "height": "22px",
  "nodeId": "n632",
  "originalClass": "arco-table-cell",
  "selector": "li.arco-pagination-item.arco-pagination-item-active",
  "styleId": "style_91",
  "tag": "div",
  "width": "223.078px"
}